body {
  font-family: Helvetica, Arial, sans-serif !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  background-image: url(https://files.crsend.com/320000/320661/images/JUBAS-HG_RGB_2000.jpg) !important;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.rand {
  background-color: white;	
  margin: 20px auto;
  display: block;
  max-width: 640px;
  
}
h1 {
  font-size: 2em;
  font-weight: bold;
  color: #008099;
}
p, div {
  line-height: 1.3em;
  padding: 6px 15px;
}
a {
  color: #008099;
  border-bottom: 1px dotted #008099;
  text-decoration: none;
}
a:hover {
  border-bottom: 1px solid #008099;
  text-decoration: none;
}
h2 {
  font-size: 1.4em;
  font-weight: bold;
  color: #e2007a;
  margin-bottom: 0.5em;
}